Bug 1012765 - RFE: Allow ACE features like autocomplete to be disabled
RFE: Allow ACE features like autocomplete to be disabled
Status: CLOSED CURRENTRELEASE
Product: PressGang CCMS
Classification: Community
Component: Web-UI (Show other bugs)
1.1
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 1.2
Assigned To: Matthew Casperson
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-09-27 01:50 EDT by Matthew Casperson
Modified: 2014-08-04 18:27 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-17 19:49:22 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Matthew Casperson 2013-09-27 01:50:46 EDT
These are called behaviours in ACE, and can be turned off and on at will.
Comment 1 Matthew Casperson 2013-10-16 22:19:21 EDT
Fixed in 201310171210

Behaviours are exposed through the editor settings. 

You can also access these settings by pressing CTRL + < (which is a native ACE feature). However, any changes made through this interface are not saved.

Build is available on the dev server.
Comment 2 Lee Newson 2013-10-16 22:31:07 EDT
Verified that the enable behaviours button saves the state and does as advertised.

Note You need to log in before you can comment on or make changes to this bug.